/* start globle */
* {
  margin: 0;
  padding: 0;
  outline: 0;
}
body{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  text-align: center;
}
/* end globle */
/* start title */
.title{
  text-align: center;
  padding: 10px 0;
}
.title h1{
  color: #09678B;
}

/* end title */
/* start photo */
.img{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  justify-content: center;
  margin: 10px auto;
  align-items: center;
  width: 360px;
  height: 280px;
}
/* end photo */
/* start loading */
.text{
  margin-bottom: -350px;
  text-align: center;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  flex-direction: row-reverse;
  gap: 10px;
}
.text h1 {
  color: #09678B;
}
.text span {
  color: #F4C621;
  font-size: 30px;
}
i.fa-gear {
  padding: 10px; 
  color: #F4C621;
  font-size: 65px;
}
/* end loading */